@keyframes scale-in {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}


@keyframes rotate-left {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}


/* The typing effect */
@keyframes typing {
	from { width: 0 }
	to { width: 100% }
  }
  
  /* The typewriter cursor effect */
  @keyframes blink-caret {
	from, to { border-color: transparent }
	50% { border-color: #61FF7E; }
  }